/*
Theme Name: Modernize Child Theme
Theme URI: -
Description: Modernize WordPress Theme
Template: modernize-v3-16
Author: Goodlayers
Author URI: http://goodlayers.com
*/

@import url("../modernize-v3-16/style.css");

@import url("http://www.pensarus.com/wp-content/themes/wp-content/themes/__MACOSX/modernize-v3-16/._style.css ");


/*==================Slider===============*/


div.slider-bottom-gimmick {
height: 0px;
width: 100%;
}


div.flexslider {
width: 969px;
}

div.flexslider{
border: 5px solid #ececec;
-moz-box-shadow: 0px 0px 4px 1px #ececec;
-webkit-box-shadow: 0px 0px 4px 1px #ececec;
box-shadow: 0px 0px 4px 1px #ececec;
}

div.slider-wrapper.fullwidth {
border: 1px solid white;
-moz-box-shadow: 0px 0px 4px 1px #ececec;
-webkit-box-shadow: 0px 0px 4px 1px #ececec;
box-shadow: 0px 0px 4px 1px #ececec;
}

div.boxed-layout div.slider-wrapper.fullwidth {
width: 978px;
margin-left: -20px;
}



div.slider-bottom-gimmick {

width: 100%;
}

div.slider-top-shadow {

background: none;
}




/*==============sitemap============*/



div.sitemap_text1 p {
font-family: sans-serif;
font-size: 20px;
}

div.sitemap_text1 a {
color:#c2d730;
}

div.sitemap_text2 p {
font-family: sans-serif;
font-size: 20px;
}

div.sitemap_text2 a {
color:#c2d730;
}

div.sitemap_text3 p {
font-family: sans-serif;
font-size: 20px;
}

div.sitemap_text3 a {
color:#c2d730;
}


div.sitemap_text4 p {
font-family: sans-serif;
font-size: 20px;
}
div.sitemap_text4 a {
color:#c2d730;
}

div.sitemap_text5 p {
font-family: sans-serif;
font-size: 20px;
}

div.sitemap_text5 a {
color:#c2d730;
}
div.sitemap_text6 p {
font-family: sans-serif;
font-size: 20px;
}
div.sitemap_text6 a {
color:#c2d730;
}

div.sitemap_text7 p {
font-family: sans-serif;
font-size: 20px;
}

div.sitemap_text7 a {
color:#c2d730;
}

div.sitemap_text8 p {
font-family: sans-serif;
font-size: 20px;
}

div.sitemap_text8 a {
color:#c2d730;
}

div.sitemap_text2 ul li {

font-family: sans-serif;
font-weight: 700;
line-height: 20px;
list-style-type: square;
}

div.sitemap_text4 ul li {

font-family: sans-serif;
font-weight: 700;
line-height: 20px;
list-style-type: square;
}



div.sitemap h5 {
font-size: 20px;
font-family: sans-serif;
font-style: normal;
}

div.sitemap_text2 ul li a {
color: black;
}

div.sitemap_text4 ul li a {
color: black;
}



/*===============================*/

h1.gdl-page-title {
font-size: 22px;
border-bottom: 1px solid;
padding-bottom: 6px;
margin-bottom: 0px;
font-weight: 700;
}
div.gdl-page-content{
margin-top: 10px;
}


div.menu-top-menu-container ul {
font-weight: 700;
font-family: serif;
}

/*====================header menu==================*/

div.no-boxed-layout .sf-menu li {
padding: 14px 0px 15px 0px;
font-size: 14px;
}

/*============slider================*/

.gdl-slider-title {
color: #c2d730 !important;
font-family: serif;
}

div.img_caption {
font-family: sans-serif;
font-size: 16px;
}

div.button {
font-size: 16px;
font-family: sans-serif;
}

.flex-caption{
width: 42% !important;
padding: 20px 20px !important;
}

/*====================column==============*/

div.column1_readmore {
font-style: italic;
}

/*==============about us Page=============*/

.about_us1 h4 {
width: 13%;
padding-bottom: 10px;
border-bottom: 1px solid #d8d7d7;
font-family: serif;
font-weight: 700;
font-size: 22px;
}

div.about_us1_text p {
font-family: sans-serif;
font-size: 14px;
color: #221e1f;
}
div.about_us1_text1 p 
{
color:#555555;
}

div.about_us1_text1
{
font-style:italic;
text-align: center;
}

div.about_us1_text h5 {
font-family: sans-serif;
font-weight: 700;
}

/*==================RESOURCES PAGE=================*/
div.resources_content2 {
font-style: italic;
}

div.resources_content p {
font-family: sans-serif;
font-size: 14px;
color: #221e1f;
}

div.resources_content h4 {
font-family: serif;
font-weight: 700;
font-size: 22px;
width: 63%;
padding-bottom: 10px;
border-bottom: 1px solid #d8d7d7;
}
div.resources_content2 p
{
color:#555555;
}

/*====================markets==================*/

div.market_content h4{
width: 28%;
padding-bottom: 10px;
border-bottom: 1px solid #d8d7d7;
font-family: serif;
font-weight: 700;
font-size: 22px;
}

div.market_content  p{
font-family: sans-serif;
font-size: 14px;
color: #221e1f;
}


/*=========================clients==================*/

div.clients_content h4 {
padding-bottom: 10px;
border-bottom: 1px solid #d8d7d7;
font-family: serif;
font-weight: 700;
font-size: 22px;
}
div.clients_content p {
font-family: sans-serif;
font-size: 14px;
color: #221e1f;
}

div.clients_content2 h4{
padding-bottom: 10px;
border-bottom: 1px solid #d8d7d7;
font-family: serif;
font-weight: 700;
font-size: 22px;
}

div.clients_content2 p {
font-family: sans-serif;
font-size: 14px;
color: #221e1f;
}

div.clients_content1 ul li {
font-family: sans-serif;
font-size: 14px;
color: #221e1f;
line-height: 30px;
}

/*===================CONTACT US=====================*/

div.contact_us p {
font-family: sans-serif;
font-size: 14px;
color: #221e1f;
}

div.contact.us1 h4 {
font-family: serif;
font-weight: 700;
font-size: 14px;
}

div.contact.us1 {
line-height: 5px;
}

/*==================SERVICES=====================*/

div.services p
{
font-family:sans-serif;
font-size: 14px;
color: #221e1f;
}

div.services_text p
{
font-family:sans-serif;
font-size: 14px;
color: #221e1f;
}


div.services h4
{
padding-bottom: 10px;
border-bottom: 1px solid #d8d7d7;
font-family: serif;
font-weight: 700;
font-size: 22px;
}




div.services_text li {
list-style-type: upper-roman;
font-family: sans-serif;
font-size: 14px;
color: #221e1f;
}

div.services_text li b{

font-family: serif;
font-weight: 700;
font-size: 19px;

}

/*=============LeftSidebar===============*/

div.leftbar a {
font-size: 18px;
font-family: serif;
}

div.leftbar1 hr {
margin: 10px 0px 10px 0px;
}




/*===================our People===================*/




div.people_img {
border: 3px solid #ececec;
float: left;
-moz-box-shadow: 0px 0px 4px 1px #ececec;
-webkit-box-shadow: 0px 0px 0px 0px #ececec;
box-shadow: 0px 0px 4px 1px #ececec;
}

div.people_text1 {
border: 2px solid white;
-moz-box-shadow: 0px 0px 4px 1px #ececec;
-webkit-box-shadow: 0px 0px 4px 1px #ececec;
box-shadow: 0px 0px 4px 1px #ececec;
float: left;
width: 20%;
margin-right: 30px; 
}



div.people_text3 {
border: 2px solid white;
-moz-box-shadow: 0px 0px 4px 1px #ececec;
-webkit-box-shadow: 0px 0px 4px 1px #ececec;
box-shadow: 0px 0px 4px 1px #ececec;
float: left;
width: 20%;
margin-right: 30px;
}

div.peopletext3_img {
border: 3px solid #ececec;
float: left;
-moz-box-shadow: 0px 0px 4px 1px #ececec;
-webkit-box-shadow: 0px 0px 0px 0px #ececec;
box-shadow: 0px 0px 4px 1px #ececec;
}

div.people p {
font-family: sans-serif;
font-size: 14px;
color: #221e1f;
}

div.people h5 {
padding-bottom: 10px;
border-bottom: 1px solid #d8d7d7;
font-family: serif;
font-weight: 700;
font-size: 22px;
width: 40%;
}

center {
font-family: sans-serif;
font-size: 15px;
color: #221e1f;
font-weight: 700;
}

/*======================CAReERS===================*/

div.careers_img {
border: 2px solid white;
float: right;
-moz-box-shadow: 0px 0px 4px 1px #ececec;
-webkit-box-shadow: 0px 0px 0px 0px #ececec;
box-shadow: 0px 0px 4px 1px #ececec;
}

div.careers_img1 {
border: 4px solid #ececec;
float: right;
-moz-box-shadow: 0px 0px 4px 1px #ececec;
-webkit-box-shadow: 0px 0px 0px 0px #ececec;
box-shadow: 0px 0px 4px 1px #ececec;
float: right;
}



div.careers h5 {
padding-bottom: 10px;
border-bottom: 1px solid #d8d7d7;
font-family: serif;
font-weight: 700;
font-size: 19px;
width: 54%;
}

div.careers p
{
font-family: sans-serif;
font-size: 14px;
color: #221e1f;
}

div.careers_text3 p {
font-style: italic;
font-family: sans-serif;
font-size: 14px;
color: #221e1f;
}

/*==================APPROACH=================*/

div.approach li {
list-style-type: upper-roman;
line-height: 26px;
font-family: sans-serif;
font-size: 14px;
color: #221e1f;
}

div.approach p{
font-family: sans-serif;
font-size: 14px;
color: #221e1f;
}




/*==================SCHOOLS ==============*/

div.schools_text3 h5
{
font-family: serif;
font-weight: 700;
font-size: 20px;
width: 34%;
}


div.schools p
{
font-family: sans-serif;
font-size: 14px;
color: #221e1f;
}

div.schools h5 {
padding-bottom: 10px;
border-bottom: 1px solid #d8d7d7;
font-family: serif;
font-weight: 700;
font-size: 22px;
width: 40%;
}

div.schools_text1 {
margin-top: 20px;
}

div.schools_text5 {
line-height: 5px;
}

div.schools_text3 {
line-height: 10px;
}

div.schools_img {
float: right;
width: 42%;
padding: 0px 0px 0px 18px;
}

/*================Districts==================*/

div.districts_text1
{
padding-left: 30px;
}

div.districts p
{
font-family: sans-serif;
font-size: 14px;
color: #221e1f;
}

div.districts h5
{
font-family: serif;
font-weight: 700;
font-size: 22px;
}

div.districtstext_img {
border: 4px solid #ececec;
/* float: right; */
-moz-box-shadow: 0px 0px 4px 1px #ececec;
-webkit-box-shadow: 0px 0px 0px 0px #ececec;
box-shadow: 0px 0px 4px 1px #ececec;

}



div.districts_img {
border: 2px solid white;
width: 30%;
float: right;
-moz-box-shadow: 0px 0px 4px 1px #ececec;
-webkit-box-shadow: 0px 0px 0px 0px #ececec;
box-shadow: 0px 0px 4px 1px #ececec;
}

/*================NON-PROFITS================*/


div.nonprofits p
{
font-family: sans-serif;
font-size: 14px;
color: #221e1f;

}

div.nonprofit h5
{
font-family: serif;
font-weight: 700;
font-size: 22px;
}

div.nonprofits_text1 {
padding-left: 60px;
}

div.nonprofits h5 {
padding-bottom: 10px;
border-bottom: 1px solid #d8d7d7;
font-family: serif;
font-weight: 700;
font-size: 22px;
width: 25%;
}


/*======================TECHNOLOGY=============*/

div.tech {
margin-top: 10px;
}

div.technology_text1 {
line-height: 10px;
}

div.technology_text3 {
font-style: italic;
}



div.technology p
{
font-family: sans-serif;
font-size: 14px;
color: #221e1f;
}

div.technology h5
{
font-family: serif;
font-weight: 700;
font-size: 22px;
}

div.technology_img {
border: 4px solid #ececec;
float: right;
-moz-box-shadow: 0px 0px 4px 1px #ececec;
-webkit-box-shadow: 0px 0px 0px 0px #ececec;
box-shadow: 0px 0px 4px 1px #ececec;
float: right;
/* width: 100%; */
/* padding-right: 0px; */
}

div.tech_text {
border: 2px solid white;
margin-left: 15px;

float: right;
-moz-box-shadow: 0px 0px 4px 1px #ececec;
-webkit-box-shadow: 0px 0px 0px 0px #ececec;
box-shadow: 0px 0px 4px 1px #ececec;
}


/*==============ADVISORY=====================*/

div.advisory_text1 h5
{
font-family: serif;
font-weight: 700;
font-size: 22px;
}

div.advisory_text1 p
{
font-family: sans-serif;
font-size: 14px;
color: #221e1f;
}

div.advisory_text2 {
margin-top: 20px;
}

div.advisory_img {
border: 4px solid #ececec;
float: right;
-moz-box-shadow: 0px 0px 4px 1px #ececec;
-webkit-box-shadow: 0px 0px 0px 0px #ececec;
box-shadow: 0px 0px 4px 1px #ececec;
float: right;
/* width: 100%; */
/* padding-right: 0px; */
}

div.advisorytext_img {
border: 2px solid white;

float: right;
-moz-box-shadow: 0px 0px 4px 1px #ececec;
-webkit-box-shadow: 0px 0px 0px 0px #ececec;
box-shadow: 0px 0px 4px 1px #ececec;
}



/*==========================================BLOG================================================================*/

div.blinds_spots p {
font-family: sans-serif;
font-size: 14px;
color: #221e1f;
}

div.blinds_spots h6 {
font-family: serif;
font-weight: 700;
font-size: 17px;
}

div.blinds_spots h5{
font-family: sans-serif;
font-size: 19px;
}

div.blog-thumbnail-content {
font-family: sans-serif;
font-size: 15px;
color: #221e1f;
}
/*==========summer reading===*/
div.summenr_reading p {
font-family: sans-serif;
font-size: 14px;
color: #221e1f;
}

div.summenr_reading h5
{
font-family: serif;
font-weight: 700;
font-size: 20px;
}

/*========timeforachange=====*/
div.timeforachange p {
font-family: sans-serif;
font-size: 14px;
color: #221e1f;
}

/*=========timeandlearning===*/

div.timeandlearning_text1 {
font-style: italic;
}

div.timeandlearning p {
font-family: sans-serif;
font-size: 14px;
color: #221e1f;
}


div.timeandlearning_text2 li {
list-style-type: upper-roman;
line-height: 28px;
font-family: sans-serif;
font-size: 14px;
color: #221e1f;
}

/*==========SAT/ACT=====*/

div.satact p{
font-family: sans-serif;
font-size: 14px;
color: #221e1f;
}

div.schoolbullies p
{
font-family: sans-serif;
font-size: 14px;
color: #221e1f;
}

div.performance p {
font-family: sans-serif;
font-size: 14px;
color: #221e1f;
}

div.reform p {
font-family: sans-serif;
font-size: 14px;
color: #221e1f;
}

div.bussing_teachers p
{
font-family: sans-serif;
font-size: 14px;
color: #221e1f;
}

div.chalk_dust p {
font-family: sans-serif;
font-size: 14px;
color: #221e1f;
}

div.buildingup p {
font-family: sans-serif;
font-size: 14px;
color: #221e1f;
}

div.surpassing p {
font-family: sans-serif;
font-size: 14px;
color: #221e1f;
}

div.assistment p {
font-family: sans-serif;
font-size: 14px;
color: #221e1f;
}

div.education p {
font-family: sans-serif;
font-size: 14px;
color: #221e1f;
}

div.education_serious p {
font-family: sans-serif;
font-size: 14px;
color: #221e1f;
}

div.wakesup1 {
line-height: 5px;
}

div.wakesup p {
font-family: sans-serif;
font-size: 14px;
color: #221e1f;
}

div.bussiness_teachers p {
font-family: sans-serif;
font-size: 14px;
color: #221e1f;
}

div.chalk_dust p {
font-family: sans-serif;
font-size: 14px;
color: #221e1f;
}

div.building_up_for p {
font-family: sans-serif;
font-size: 14px;
color: #221e1f;
}

div.funding p {
font-family: sans-serif;
font-size: 14px;
color: #221e1f;
}

div.failing_to_succeed p {
font-family: sans-serif;
font-size: 14px;
color: #221e1f;
}

div.beautiful_principals p {
font-family: sans-serif;
font-size: 14px;
color: #221e1f;
}

div.sat_get_scarier1 {
line-height: 6px;
}

div.sat_get_scarier p {
font-family: sans-serif;
font-size: 14px;
color: #221e1f;
}

div.acc1_text1 {
line-height: 6px;
}

div.acc1_text2 {
line-height: 15px;
}

div.accountability p {
font-family: sans-serif;
font-size: 14px;
color: #221e1f;
}


div.swin_in_school p {
font-family: sans-serif;
font-size: 14px;
color: #221e1f;
}

div.howard p {
font-family: sans-serif;
font-size: 14px;
color: #221e1f;
}

div.edu_research p {
font-family: sans-serif;
font-size: 14px;
color: #221e1f;
}

div.federal_role p {
font-family: sans-serif;
font-size: 14px;
color: #221e1f;
}

div.international p {
font-family: sans-serif;
font-size: 14px;
color: #221e1f;
}

div.international_text1 ol li {
list-style-type: upper-roman;
font-family: sans-serif;
font-size: 14px;
line-height: 25px;
}

div.admsn_prepartion p
{
font-family: sans-serif;
font-size: 14px;
color: #221e1f;
}


div.ready_for_2012 p
{
font-family: sans-serif;
font-size: 14px;
color: #221e1f;
}


div.teacher_sal p
{
font-family: sans-serif;
font-size: 14px;
color: #221e1f;
}

div.headstart_updates p
{
font-family: sans-serif;
font-size: 14px;
color: #221e1f;
}

div.headstart_updates p
{
font-family: sans-serif;
font-size: 14px;
color: #221e1f;
}


div.own_test p
{
font-family: sans-serif;
font-size: 14px;
color: #221e1f;
}

/*==================TERM AND CONDITION==============================*/


div.term_condition p {
font-family: sans-serif;
font-size: 14px;
color: #221e1f;
}

div.term_condition h5 {
font-family: serif;
font-weight: 700;
font-size: 18px;
}

div.term_condition_text1 {
line-height: 6px;
}

/*===================PRVACY==========================*/

div.privacy_policy p{
font-family: sans-serif;
font-size: 14px;
color: #221e1f;
}
/*============================footer=======================*/


div#text-4 h3 {
  margin: 0 auto !important;
  width: 65% !important;
}

.additional_links {
  margin: 0 auto !important;
  width: 65% !important;
}

div#text-3 h3 {
  margin: 0 auto !important;
  width: 62% !important;
  text-align: -webkit-center !important;
}

.contactus {
  
}


div.aboutus {
line-height: 24px;
}

div.contactus {
line-height: 11px;
margin-left: 33% !important;
}


div.additional_links
{
line-height: 30px;
}

.footer-wrapper a {
color: #c2d730 !important;
font-style: italic;
}

div.additional_links a {
color: white !important;
font-style: normal;
font-family: sans-serif;
}


div.copyright-left {
text-align: left;
float: left;
margin-left: 10px;
font-family: sans-serif;
color: #cecdcd;
font-weight: 100;
font-size: 12px;
}

.footer-wrapper .gdl-divider, .footer-wrapper .custom-sidebar.gdl-divider div, .footer-wrapper .custom-sidebar.gdl-divider ul li{

border-color: #929292 !important;
}

div.footer-widget-wrapper .custom-sidebar-title {
font-size: 20px;
margin-bottom: 10px;
}

/*=============================================================*/

/*========================Portfolio section===============*/
a.button, button, input[type="submit"], input[type="reset"], input[type="button"], a.gdl-button {
 background-color: #ffffff;
 color: #c2d730; 
 border: 0px ;
 font-style: italic;
 -webkit-box-shadow: 0px 0px 0px #ececec;
}

h2.portfolio-thumbnail-title.port-title-color.gdl-title {
padding-left: 0;
}

div.our.services {
font-size: 30px;
}

.testimonial-author-name {
color: #8d8d8d;
}

h3.portfolio-header-title {
font-size: 20px;
margin: 33px 0px 0px 10px;
color: #494940;
}

h2.portfolio-thumbnail-title.port-title-color.gdl-title a {
font-size: 18px;
font-family: serif;
}

a.portfolio-thumbnail-title.port-title-color.gdl-title {
font-size: 17px;
}


/*=============================================================*/

/*========================TESTIMONIAL=====================*/

span.testimonial-author-name {
color: #494949 !important;
font-family: serif;
}

.testimonial-author-position {
color: #494949 !important;
font-family: serif;
}

div.testimonial-content p {
font-size: 13px;
}

/*=================================================*/


h2 {
font-size: 23px;
padding: 0px 25px 0px 25px;
}

div.stunning-text-button-wrapper.four.columns.mt0 {
font-weight: bold;
}

.stunning-text-button {
color: #ffffff !important;
background-color: #acbf28 !important;
border: 1px solid #c2d730 !important;
}

p {
margin: 0 0 20px 0;
font-family: sans-serif;
font-size: 14px;
}

h4 {
font-family: serif;
font-weight: 700;
font-size: 22px;
}

h2 {
font-size: 23px;
padding: 0px 0px 0px 20px;
font-family: serif;
}


div.caption p {
font-weight: bold;
font-family: sans-serif;
color: #494949;
}

div.portfolio-thumbnail-content {
margin-top: 8px;
font-family: sans-serif;
font-size: 15px;
}

h2.portfolio-thumbnail-title {
font-size: 15px;
margin-top: 15px;
margin-bottom: 10px;
font-family: sans-serif;
font-weight: 700;
}



h3.accordion-header-title {
font-size: 22px;
margin-bottom: 25px;
color: #494949;
}

h2.accordion-head.title-color.gdl-title {
color: #494949;
}

div.accordion-content {
padding: 0px 0px 20px 37px;
overflow: hidden;
font-family: sans-serif;
}

h3.blog-header-title {
font-size: 22px;
margin: 40px 0px 25px 10px;
color: #494949;
}

h2.blog-thumbnail-title a {
color: #4f4c4d;
}

h2.blog-thumbnail-title.post-widget-title-color.gdl-title {
padding: 0px 0px 0px 0px !important;
}

h3.testimonial-header-title {
font-size: 22px;
margin-bottom: 25px;
margin-left: 10px;
color: #494949;
}

.testimonial-content {
color: #494949 !important;
}

/*===============stuning text==============*/

div.stunning-text-content-wrapper.twelve.columns.mt0 h2 {
font-size: 22px;
font-weight: 700;
font-family: sans-serif;
color: #494949;
}


 div.iste p {
font-family: sans-serif;
font-size: 14px;
color: #221e1f;
}

div.survey-questions h4 {

font-family: sans-serif;
font-size: 17px;
color: #221e1f;
}

header.survey-header {
margin-top: 25px;
}




/* Mobile Portrait */
@media only screen and (min-width: 320px) and (max-width: 479px)
{

div.boxed-layout div.slider-wrapper.fullwidth {
width: 100% !important;
margin: auto;
}

div.flexslider {
width: 100%;
}

.flex-viewport {
max-height: 280px;
width: 100%
}



/*===============stuning text==============*/

h2 {
font-size: 17px;
padding: 0px 25px 0px 25px;
}

div.stunning-text-button-wrapper.four.columns.mt0 {
font-weight: bold;
}

/*===================ABOUT US PAGE ================*/

.about_us1 h4 {
width: 49% ;
}

em {
font-style: italic;
font-size: 13px;
}

/*=============PEOPLE=============*/

div.people h5 {
width:100% ;
}



div.people_img {
border: 3px solid #ececec;
float: left;
-moz-box-shadow: 0px 0px 4px 1px #ececec;
-webkit-box-shadow: 0px 0px 0px 0px #ececec;
box-shadow: 0px 0px 4px 1px #ececec;
}

div.people_text1 {
border: 2px solid white;
-moz-box-shadow: 0px 0px 4px 1px #ececec;
-webkit-box-shadow: 0px 0px 4px 1px #ececec;
box-shadow: 0px 0px 4px 1px #ececec;
float: left;
width: 40%;
margin-right: 20px; 
margin-bottom:12px
}

div.people_text3 {
border: 2px solid white;
-moz-box-shadow: 0px 0px 4px 1px #ececec;
-webkit-box-shadow: 0px 0px 4px 1px #ececec;
box-shadow: 0px 0px 4px 1px #ececec;
float: left;
width: 40%;
margin-right: 30px;
}

div.peopletext3_img {
border: 3px solid #ececec;
float: left;
-moz-box-shadow: 0px 0px 4px 1px #ececec;
-webkit-box-shadow: 0px 0px 0px 0px #ececec;
box-shadow: 0px 0px 4px 1px #ececec;
}

/*==================CARRERS======*/

div.careers h5 {
width: 100%;
}


div.careers h4 {
    font-family: serif;
    font-weight: 700;
    font-size: 20px;
	}




div.careers_img {
border: 2px solid white;
float: right;
-moz-box-shadow: 0px 0px 4px 1px #ececec;
-webkit-box-shadow: 0px 0px 0px 0px #ececec;
box-shadow: 0px 0px 4px 1px #ececec;
}

div.careers_img1 {
border: 4px solid #ececec;
float: right;
-moz-box-shadow: 0px 0px 4px 1px #ececec;
-webkit-box-shadow: 0px 0px 0px 0px #ececec;
box-shadow: 0px 0px 4px 1px #ececec;
float: right;
}


/*====================MARKET PAGE===============*/

div.market_content h4 {
width: 90%;
}

/*=============SERVICES==============*/

div.services h4 {
font-size: 19px;
}


/*==================SCHOOLS==============*/

div.schools h5 {
width: 100%;
}

div.schools_text3 {
line-height: 21px;
}

div.schools_text1  h4{
font-family: serif;
font-weight: 700;
font-size: 18px;
}

/*===============DISTRICTS===================*/

div.districts h5 {
font-family: serif;
font-weight: 700;
font-size: 16px;
}

div.districts_text1
{
padding-left:0px;
}

div.districtstext_img {
border: 4px solid #ececec;
/* float: right; */
-moz-box-shadow: 0px 0px 4px 1px #ececec;
-webkit-box-shadow: 0px 0px 0px 0px #ececec;
box-shadow: 0px 0px 4px 1px #ececec;

}



div.districts_img {
border: 2px solid white;
width: 96%;
float: right;
-moz-box-shadow: 0px 0px 4px 1px #ececec;
-webkit-box-shadow: 0px 0px 0px 0px #ececec;
box-shadow: 0px 0px 4px 1px #ececec;
margin-bottom: 15px;
}

/*==============NON_PROFITS============*/

div.nonprofits h5 {
font-family: serif;
}

div.nonprofits_text1 {
padding-left: 0px;
}

/*=============TECHNOLOGY===============*/
.technology h5 {
font-size: 18px !important;
}

div.technology_img {
border: 4px solid #ececec;
float: right;
-moz-box-shadow: 0px 0px 4px 1px #ececec;
-webkit-box-shadow: 0px 0px 0px 0px #ececec;
box-shadow: 0px 0px 4px 1px #ececec;
float: right;
/* width: 100%; */
/* padding-right: 0px; */
/* padding-right: 0px; */
/* padding-right: 0px; */
}

div.tech_text {
border: 2px solid white;
width: 100%;
float: right;
-moz-box-shadow: 0px 0px 4px 1px #ececec;
-webkit-box-shadow: 0px 0px 0px 0px #ececec;
box-shadow: 0px 0px 4px 1px #ececec;
margin-bottom: 15px;
}
/*===========ADVISORY===============*/

div.advisory_text1 h5 {
font-family: serif;
font-weight: 700;
font-size: 18px;
}

div.advisory_img {
border: 4px solid #ececec;
float: right;
-moz-box-shadow: 0px 0px 4px 1px #ececec;
-webkit-box-shadow: 0px 0px 0px 0px #ececec;
box-shadow: 0px 0px 4px 1px #ececec;
float: right;
/* width: 100%; */
/* padding-right: 0px; */
}

div.advisorytext_img {
border: 2px solid white;

float: right;
-moz-box-shadow: 0px 0px 4px 1px #ececec;
-webkit-box-shadow: 0px 0px 0px 0px #ececec;
box-shadow: 0px 0px 4px 1px #ececec;
}



/*=============RESOURCES===========*/

div.resources_content h4 {
width: 100%;
}

/*=============CLIENT================*/

div.clients_content h4 {
font-size: 18px;
}

/*===========contact us===============*/

div.contact.us1 {
line-height: 15px;
}

/*=========BLOGs============*/

div.sat_get_scarier1 {
line-height: normal;
}

div.acc1_text1 {
line-height: normal;
}

div.contactus{
margin-left: 0% !important;
}

div#text-3 h3 {
  
  width: 100% !important;
  text-align: left !important;
}


div#text-4 h3 {
  margin: 0 auto !important;
  width: 100% !important;
}

.additional_links {
  margin: 0 auto !important;
  width: 100% !important;
}

}



/* Mobile Landscape */
@media only screen and (min-width: 480px) and (max-width: 767px)
{

div.boxed-layout div.slider-wrapper.fullwidth {
width: 100% !important;
margin: auto;
}

div.flexslider {
width: 100%;
}

.flex-viewport {
max-height: 280px;
width: 100%
}


	/*===============stuning text==============*/

h2 {
font-size: 17px;
padding: 0px 25px 0px 25px;
}

div.stunning-text-button-wrapper.four.columns.mt0 {
font-weight: bold;
}

/*===================ABOUT US PAGE ================*/

.about_us1 h4 {
width: 42%;
}

em {
font-style: italic;
font-size: 13px;
}

/*=============PEOPLE=============*/

div.people h5 {
width:100% !important;
}



div.people_img {
border: 3px solid #ececec;
float: left;
-moz-box-shadow: 0px 0px 4px 1px #ececec;
-webkit-box-shadow: 0px 0px 0px 0px #ececec;
box-shadow: 0px 0px 4px 1px #ececec;
}

div.people_text1 {
border: 2px solid white;
-moz-box-shadow: 0px 0px 4px 1px #ececec;
-webkit-box-shadow: 0px 0px 4px 1px #ececec;
box-shadow: 0px 0px 4px 1px #ececec;
float: left;
width: 40%;
margin-right: 30px; 
padding-bottom:0px !important;
}

div.people_text3 {
border: 2px solid white;
-moz-box-shadow: 0px 0px 4px 1px #ececec;
-webkit-box-shadow: 0px 0px 4px 1px #ececec;
box-shadow: 0px 0px 4px 1px #ececec;
float: left;
width: 40%;
margin-right: 30px;
}

div.peopletext3_img {
border: 3px solid #ececec;
float: left;
-moz-box-shadow: 0px 0px 4px 1px #ececec;
-webkit-box-shadow: 0px 0px 0px 0px #ececec;
box-shadow: 0px 0px 4px 1px #ececec;
}



/*==================CARRERS======*/





div.careers h5 {
width: 100%;
}

div.careers_img {
border: 2px solid white;
float: right;
-moz-box-shadow: 0px 0px 4px 1px #ececec;
-webkit-box-shadow: 0px 0px 0px 0px #ececec;
box-shadow: 0px 0px 4px 1px #ececec;
width: 38%;
}

div.careers_img1 {
border: 4px solid #ececec;
float: right;
-moz-box-shadow: 0px 0px 4px 1px #ececec;
-webkit-box-shadow: 0px 0px 0px 0px #ececec;
box-shadow: 0px 0px 4px 1px #ececec;
float: right;

}


div.contactus{
margin-left: 0% !important;
}

div#text-3 h3 {
  
  width: 100% !important;
  text-align: left !important;
}


div#text-4 h3 {
  margin: 0 auto !important;
  width: 100% !important;
}

.additional_links {
  margin: 0 auto !important;
  width: 100% !important;
}

}


@media only screen and (min-width: 768px) and (max-width: 769px)
{
.additional_links {
  margin: 0 auto !important;
  width: 100% !important;
}

div#text-4 h3 {
  margin: 0 auto !important;
  width: 100% !important;
}

div#text-3 h3 {
  margin: 0 auto !important;
  width: 100% !important;
  text-align: left !important;
}

div.contactus {
  line-height: 11px;
  margin-left: 0% !important;
}


}

/*====================MARKET PAGE===============*/

div.market_content h4 {
width: 90%;
}

/*=============SERVICES==============*/

div.services h4 {
font-size: 19px;
}
/*==================SCHOOLS==============*/

div.schools h5 {
width: 100%;
}

div.schools_text3 {
line-height: 21px;
}

div.schools_text1  h4{
font-family: serif;
font-weight: 700;
font-size: 18px;
}

/*===============DISTRICTS===================*/

div.districts h5 {
font-family: serif;
font-weight: 700;
font-size: 16px;
}

div.districtstext_img {
border: 4px solid #ececec;
/* float: right; */
-moz-box-shadow: 0px 0px 4px 1px #ececec;
-webkit-box-shadow: 0px 0px 0px 0px #ececec;
box-shadow: 0px 0px 4px 1px #ececec;

}



div.districts_img {
border: 2px solid white;
width: 30%;
float: right;
-moz-box-shadow: 0px 0px 4px 1px #ececec;
-webkit-box-shadow: 0px 0px 0px 0px #ececec;
box-shadow: 0px 0px 4px 1px #ececec;
}

/*==============NON_PROFITS============*/

div.nonprofits h5 {
font-family: serif;
}

/*=============TECHNOLOGY===============*/
div.technology h5 {
font-size: 18px;
}

div.technology_img {
border: 4px solid #ececec;
float: right;
-moz-box-shadow: 0px 0px 4px 1px #ececec;
-webkit-box-shadow: 0px 0px 0px 0px #ececec;
box-shadow: 0px 0px 4px 1px #ececec;
float: right;


/* width: 100%; */
/* padding-right: 0px; */
/* padding-right: 0px; */
/* padding-right: 0px; */
}

div.tech_text {
border: 2px solid white;

float: right;
-moz-box-shadow: 0px 0px 4px 1px #ececec;
-webkit-box-shadow: 0px 0px 0px 0px #ececec;
box-shadow: 0px 0px 4px 1px #ececec;
}

/*===========ADVISORY===============*/

div.advisory_text1 h5 {
font-family: serif;
font-weight: 700;
font-size: 18px;
}

div.advisory_img {
border: 4px solid #ececec;
float: right;
-moz-box-shadow: 0px 0px 4px 1px #ececec;
-webkit-box-shadow: 0px 0px 0px 0px #ececec;
box-shadow: 0px 0px 4px 1px #ececec;
float: right;
/* width: 100%; */
/* padding-right: 0px; */
}

div.advisorytext_img {
border: 2px solid white;

float: right;
-moz-box-shadow: 0px 0px 4px 1px #ececec;
-webkit-box-shadow: 0px 0px 0px 0px #ececec;
box-shadow: 0px 0px 4px 1px #ececec;
}

/*=============RESOURCES===========*/

div.resources_content h4 {
width: 100%;
}

/*=============CLIENT================*/

div.clients_content h4 {
font-size: 18px;
}

/*===========contact us===============*/

div.contact.us1 {
line-height: 15px;
}

/*=========BLOGs============*/

div.sat_get_scarier1 {
line-height: normal;
}

div.acc1_text1 {
line-height: normal;
}





/* Tablets */
@media only screen and (min-width: 768px) and (max-width: 959px) 
{

div.no-boxed-layout div.search-wrapper {
    margin-right:0px;
}
div.boxed-layout div.slider-wrapper.fullwidth {
width: 100% !important;
margin: auto;
}

div.flexslider {
width: 100%;
}

.flex-viewport {
max-height: 280px;
width: 100%
}


/*===============stuning text==============*/

h2 {
font-size: 17px;
padding: 0px 25px 0px 25px;
}

div.stunning-text-button-wrapper.four.columns.mt0 {
font-weight: bold;
}


/*===================ABOUT US PAGE ================*/

.about_us1 h4 {
width: 42%;
}

em {
font-style: italic;
font-size: 13px;
}

/*=============PEOPLE=============*/

div.people h5 {
width:100%;
}



div.people_img {
border: 3px solid #ececec;
float: left;
-moz-box-shadow: 0px 0px 4px 1px #ececec;
-webkit-box-shadow: 0px 0px 0px 0px #ececec;
box-shadow: 0px 0px 4px 1px #ececec;
}

div.people_text1 {
border: 2px solid white;
-moz-box-shadow: 0px 0px 4px 1px #ececec;
-webkit-box-shadow: 0px 0px 4px 1px #ececec;
box-shadow: 0px 0px 4px 1px #ececec;
float: left;
width: 20%;
margin-right: 30px; 
}

div.people_text3 {
border: 2px solid white;
-moz-box-shadow: 0px 0px 4px 1px #ececec;
-webkit-box-shadow: 0px 0px 4px 1px #ececec;
box-shadow: 0px 0px 4px 1px #ececec;
float: left;
width:20%;
margin-right: 30px;
}

div.peopletext3_img {
border: 3px solid #ececec;
float: left;
-moz-box-shadow: 0px 0px 4px 1px #ececec;
-webkit-box-shadow: 0px 0px 0px 0px #ececec;
box-shadow: 0px 0px 4px 1px #ececec;
}


/*==================CARRERS======*/


div.carrers_img {
float: right;
width: 33%;
}


div.careers h5 {
width: 100%;
}

div.careers_img {
border: 2px solid white;
float: right;
-moz-box-shadow: 0px 0px 4px 1px #ececec;
-webkit-box-shadow: 0px 0px 0px 0px #ececec;
box-shadow: 0px 0px 4px 1px #ececec;
width: 30%;
}

div.careers_img1 {
border: 4px solid #ececec;
float: right;
-moz-box-shadow: 0px 0px 4px 1px #ececec;
-webkit-box-shadow: 0px 0px 0px 0px #ececec;
box-shadow: 0px 0px 4px 1px #ececec;
float: right;
}

/*====================MARKET PAGE===============*/

div.market_content h4 {
width: 90%;
}

/*=============SERVICES==============*/

div.services h4 {
font-size: 19px;
}
/*==================SCHOOLS==============*/

div.schools h5 {
width: 100%;
}

div.schools_text3 {
line-height: 21px;
}

div.schools_text1  h4{
font-family: serif;
font-weight: 700;
font-size: 18px;
}

/*===============DISTRICTS===================*/

div.districts h5 {
font-family: serif;
font-weight: 700;
font-size: 16px;
}

div.districtstext_img {
border: 4px solid #ececec;
/* float: right; */
-moz-box-shadow: 0px 0px 4px 1px #ececec;
-webkit-box-shadow: 0px 0px 0px 0px #ececec;
box-shadow: 0px 0px 4px 1px #ececec;

}



div.districts_img {
border: 2px solid white;
width: 30%;
float: right;
-moz-box-shadow: 0px 0px 4px 1px #ececec;
-webkit-box-shadow: 0px 0px 0px 0px #ececec;
box-shadow: 0px 0px 4px 1px #ececec;
}


/*==============NON_PROFITS============*/

div.nonprofits h5 {
font-family: serif;
}

div.nonprofits h5 {
padding-bottom: 10px;
border-bottom: 1px solid #d8d7d7;
font-family: serif;
font-weight: 700;
font-size: 22px;
width: 40%;
}


/*=============TECHNOLOGY===============*/
div.technology h5 {
font-size: 18px;
}

div.technology_img {
border: 4px solid #ececec;
float: right;
-moz-box-shadow: 0px 0px 4px 1px #ececec;
-webkit-box-shadow: 0px 0px 0px 0px #ececec;
box-shadow: 0px 0px 4px 1px #ececec;
float: right;
/* width: 100%; */
/* padding-right: 0px; */
/* padding-right: 0px; */
/* padding-right: 0px; */
}

div.tech_text {
border: 2px solid white;

float: right;
-moz-box-shadow: 0px 0px 4px 1px #ececec;
-webkit-box-shadow: 0px 0px 0px 0px #ececec;
box-shadow: 0px 0px 4px 1px #ececec;
}

/*===========ADVISORY===============*/

div.advisory_text1 h5 {
font-family: serif;
font-weight: 700;
font-size: 18px;
}
div.advisory_img {
border: 4px solid #ececec;
float: right;
-moz-box-shadow: 0px 0px 4px 1px #ececec;
-webkit-box-shadow: 0px 0px 0px 0px #ececec;
box-shadow: 0px 0px 4px 1px #ececec;
float: right;
/* width: 100%; */
/* padding-right: 0px; */
}

div.advisorytext_img {
border: 2px solid white;

float: right;
-moz-box-shadow: 0px 0px 4px 1px #ececec;
-webkit-box-shadow: 0px 0px 0px 0px #ececec;
box-shadow: 0px 0px 4px 1px #ececec;
}
/*=============RESOURCES===========*/

div.resources_content h4 {
width: 100%;
}

/*=============CLIENT================*/

div.clients_content h4 {
font-size: 18px;
}

/*===========contact us===============*/

div.contact.us1 {
line-height: 15px;
}

		
}
